incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Apache Flex 4.9 RC 2
Date Thu, 13 Dec 2012 21:16:28 GMT
Hi,

It looking to me that we're unable to support Java7 compiled version of the SDK when using
FB 4.6/4.7 (on OSX at least).

Can anyone confirm the same issue exist on Windows with RC 2?

Justin
Mime
View raw message